_id: 9hDVHha6aFX2Nxz1
_key: '!items!9hDVHha6aFX2Nxz1'
img: systems/pf1/icons/spells/rip-sky-1.jpg
name: Curse Breaker
system:
  abilityType: sp
  actions:
    - _id: fciwq3et9bvt0dc6
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> void; <b>Type</b> utility (Sp); <b>Level</b> 4;
      <b>Burn</b> 0<br><b>Prerequisite</b> emptiness</p>

      <p>The power of void protects you from curses and allows you to remove or
      suppress them. You gain a +4 bonus on saving throws against curses and
      hexes. You can accept 1 point of burn as a standard action to attempt a
      caster level check to remove a curse on yourself or another as per
      @Compendium[pf1.spells.o87h8gjxevcbztgd]{Remove Curse}. If the curse
      normally could not be removed by remove curse, you can instead suppress
      the curse until the next time your burn is removed with a successful
      caster level check.</p>

      <p>When your burn is removed, you can choose not to remove the burn you
      spent in this way to continue suppressing the curse without
      interruption.</p>

      <p>If you die, any curse suppressed in this way returns instantly.</p>
  subType: classFeat
type: feat

